Shop Categories

X

Plugins Supported Versions with Agama Pro Theme

Home Forums Agama Pro Plugins Supported Versions with Agama Pro Theme

Topic Resolution: Resolved
Viewing 15 posts - 16 through 30 (of 53 total)
  • Author
    Posts
  • #23008
    asim
    Participant

    I have contact you hosting administrator, they are upgrading php version, latest version will be supported to your theme?

    #23010
    Zex
    Moderator

    The Agama theme is compatible with PHP 5.6 up to 7.2.

    #23011
    asim
    Participant

    New php version has been updated. New version is 7.3

    #23012
    asim
    Participant

    but my last php version was 7.2, now i upgraded to 7.3 on your demand.

    #23013
    asim
    Participant

    I downloaded the zipped file js_composer.zip but when i upload this file then after 100% uploading them message is showing “Failed to write file to disk.”

    #23014
    Zex
    Moderator

    I can’t see the PHP version but Your WordPress still says that it’s outdated.
    https://prnt.sc/qn7ehi

    Also when I try to install plugins I got the message that the PHP version is incompatible (old)
    So I suppose they don’t update it.
    https://prnt.sc/qn7gpn

    Please show them a screenshots

    #23015
    asim
    Participant

    PHP upgraded from 7.2 to 7.3. But still showing “PHP Update Required” in dashboard of Word Press. I have checked in hosting cPanel, the now there is showing 7.3 Version of PHP

    #23016
    asim
    Participant

    Please wait, let me try again. I am very thankful to you that your are giving me time for solve my Problem.

    #23017
    Zex
    Moderator

    You need to switch to the new version.

    https://www.pickaweb.co.uk/kb/change-php-version-and-modify-php-settings-with-cpanel/https://www.inmotionhosting.com/support/edu/cpanel/how-to-change-the-php-version-your-account-uses/

    • This reply was modified 4 years, 3 months ago by Zex.
    • This reply was modified 4 years, 3 months ago by Zex.
    #23021
    asim
    Participant

    Thank you so much for your help, i contact to hosting admin again, they are also trying. I will inform you as it resolved.

    Best Regards

    #23220
    asim
    Participant

    Dear Zex how are you?
    Thank God my WordPress and PHP problem has been resolved today.
    Now i need your help for set the theme properly, Thanks
    And please look at Plugins, please uninstall and delete unrelated plugins. And Please give me detail related Plugins of your Theme. Thanks

    #23236
    Zex
    Moderator

    Hello, Asim!

    I’m glad to hear that the server-side issue has been resolved.

    Also, I see you have already installed the WP Bakery page builder. And now, from what I can see the website works well.

    Here is the latest version of the WP Bakery Page Builder (6.1.0) if you want to give it try:
    https://mega.nz/#!JYRVgQpY!D2-EC0WYKoHIwJ371I23vjZJfYAO7IbwuWjqhQ1p7E0

    Unfortunately, the credentials you gave me earlier do not work anymore.
    Have you changed them in the meantime?

    https://prnt.sc/qpdmpe

    Can you send me your Login credentials again?

    Thanks

    • This reply was modified 4 years, 3 months ago by Zex.
    #23252
    asim
    Participant

    Dear Zex
    Thanks for reply.

    I downloaded js_composer file and upload into plugins but after uploading this message showing “The link you followed has expired”

    Yes i have changed Login Credentials because i have installed again WordPress. I send you in private message

    #23253
    asim
    Participant
    This reply has been marked as private.
    #23257
    asim
    Participant

    Dear Zex
    I am trying for the add background full width pictures but not finding any option. Please guide me for this.

    And please look this site https://www.rb.com/ can we add this kind tapered background pictures?

Viewing 15 posts - 16 through 30 (of 53 total)
  • You must be logged in to reply to this topic.